<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{259bbf2e-01f2-422a-a3ed-893f878fd73f}">
		<property name="name">
			<value>voice1Etage47</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{094e0b28-854b-4044-8d66-a66010519902}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{408e2401-1256-465e-b41a-dccc6acbec62}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f5aeb221-a8ef-4ff0-8c84-4f783a8044f1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b69aa842-a117-4555-95de-c9d7046de99a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{97bfd2cb-22ff-4493-800a-ebef768e3814}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0dd53987-adf4-422c-9ec5-c880108a5c63}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{96428fd9-b753-42db-8a5d-e492f22bf509}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{094e0b28-854b-4044-8d66-a66010519902}">
		<relationship name="masterBus">
			<destination>{bd939cd6-b5dd-43eb-b846-623b5cc5afb6}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{408e2401-1256-465e-b41a-dccc6acbec62}">
		<relationship name="mixerGroup">
			<destination>{bd939cd6-b5dd-43eb-b846-623b5cc5afb6}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f5aeb221-a8ef-4ff0-8c84-4f783a8044f1}">
		<relationship name="effectChain">
			<destination>{46f1e1d9-24e5-476a-8bde-21c5e5858c48}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ed046c55-109e-403e-a8d3-89ad9a751b70}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b69aa842-a117-4555-95de-c9d7046de99a}" />
	<object class="MarkerTrack" id="{97bfd2cb-22ff-4493-800a-ebef768e3814}" />
	<object class="GroupTrack" id="{0dd53987-adf4-422c-9ec5-c880108a5c63}">
		<relationship name="modules">
			<destination>{3cc5ae9c-a362-4629-b777-b1817bcce1af}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9e076b5c-da60-4216-8fe7-484bb8b03ab0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{96428fd9-b753-42db-8a5d-e492f22bf509}">
		<relationship name="modules">
			<destination>{3cc5ae9c-a362-4629-b777-b1817bcce1af}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bd939cd6-b5dd-43eb-b846-623b5cc5afb6}">
		<relationship name="effectChain">
			<destination>{de1a352f-41ef-4b41-b6b4-f049ca430315}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{08adb9b0-edfa-451d-8258-ef2b45b0df23}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{094e0b28-854b-4044-8d66-a66010519902}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{46f1e1d9-24e5-476a-8bde-21c5e5858c48}">
		<relationship name="effects">
			<destination>{d300a15c-d076-4e63-8fcc-1d9bf587fc96}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ed046c55-109e-403e-a8d3-89ad9a751b70}" />
	<object class="SingleSound" id="{3cc5ae9c-a362-4629-b777-b1817bcce1af}">
		<property name="length">
			<value>1.75</value>
		</property>
		<relationship name="audioFile">
			<destination>{ac524af4-16ed-46ee-9203-67a8a0919ad8}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9e076b5c-da60-4216-8fe7-484bb8b03ab0}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c5b4f0c2-8736-4f7b-b08c-1a88aeecd210}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7c36c20a-7faa-4d32-afa7-cc300913c9df}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bd939cd6-b5dd-43eb-b846-623b5cc5afb6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{de1a352f-41ef-4b41-b6b4-f049ca430315}">
		<relationship name="effects">
			<destination>{8c3df8f1-8b6e-4ff6-876d-7cdeb33d7ad6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{08adb9b0-edfa-451d-8258-ef2b45b0df23}" />
	<object class="MixerBusFader" id="{d300a15c-d076-4e63-8fcc-1d9bf587fc96}" />
	<object class="MixerBusEffectChain" id="{c5b4f0c2-8736-4f7b-b08c-1a88aeecd210}">
		<relationship name="effects">
			<destination>{21fd851b-0591-41e8-9adb-010589181a07}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7c36c20a-7faa-4d32-afa7-cc300913c9df}" />
	<object class="MixerBusFader" id="{8c3df8f1-8b6e-4ff6-876d-7cdeb33d7ad6}" />
	<object class="MixerBusFader" id="{21fd851b-0591-41e8-9adb-010589181a07}" />
</objects>
